[HEADER]
VERSION=3
CAMERA_COUNT=11
SET_NAME=Tv1

[CAMERA_0]
NAME=start
POSITION=40.4761 ,14.5774 ,-15.6812
FORWARD=-0.966069 ,-0.0444849 ,0.254427
UP=-0.0430179 ,0.999007 ,0.0113302
MIN_FOV=6
MAX_FOV=6
IN_POINT=0
OUT_POINT=0.02
SHADOW_SPLIT0=130
SHADOW_SPLIT1=420
SHADOW_SPLIT2=680
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=turn1
POSITION=608.888 ,7.78702 ,-1.25479
FORWARD=-0.999955 ,-0.00899984 ,0.00451794
UP=-0.0089996 ,0.99996 ,4.16229e-005
MIN_FOV=1
MAX_FOV=3
IN_POINT=0.02
OUT_POINT=0.1544
SHADOW_SPLIT0=130
SHADOW_SPLIT1=420
SHADOW_SPLIT2=680
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=turn2
POSITION=614.357 ,15.0581 ,-429.42
FORWARD=-0.140137 ,-0.0499766 ,0.98887
UP=-0.00701174 ,0.998749 ,0.0494847
MIN_FOV=4
MAX_FOV=9
IN_POINT=0.1544
OUT_POINT=0.2679
SHADOW_SPLIT0=130
SHADOW_SPLIT1=420
SHADOW_SPLIT2=680
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=turn4
POSITION=434.403 ,9.09058 ,-61.416
FORWARD=0.352411 ,-0.0155012 ,-0.935718
UP=0.00546175 ,0.999878 ,-0.0145048
MIN_FOV=4
MAX_FOV=11
IN_POINT=0.2679
OUT_POINT=0.3642
SHADOW_SPLIT0=130
SHADOW_SPLIT1=420
SHADOW_SPLIT2=680
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=turn6
POSITION=434.452 ,18.8506 ,-422.278
FORWARD=-0.979835 ,-0.00266514 ,0.199827
UP=-0.00261167 ,0.999991 ,0.000533416
MIN_FOV=4
MAX_FOV=6
IN_POINT=0.3642
OUT_POINT=0.4603
SHADOW_SPLIT0=130
SHADOW_SPLIT1=420
SHADOW_SPLIT2=680
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=turn7
POSITION=-56.6991 ,27.4793 ,-382.329
FORWARD=0.999349 ,-0.0358243 ,0.00622737
UP=0.0358241 ,0.999355 ,0.000222425
MIN_FOV=2
MAX_FOV=6
IN_POINT=0.4603
OUT_POINT=0.5794
SHADOW_SPLIT0=130
SHADOW_SPLIT1=420
SHADOW_SPLIT2=680
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=turn8 esse
POSITION=171.958 ,16.5316 ,-228.538
FORWARD=-0.999968 ,-0.00316523 ,0.00885264
UP=-0.00316545 ,0.999994 ,2.88238e-005
MIN_FOV=1
MAX_FOV=2
IN_POINT=0.5794
OUT_POINT=0.6255
SHADOW_SPLIT0=130
SHADOW_SPLIT1=420
SHADOW_SPLIT2=680
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=turn9
POSITION=320.771 ,17.8652 ,-356.055
FORWARD=-0.900679 ,-0.0328256 ,0.433266
UP=-0.0295817 ,0.99946 ,0.014231
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.6255
OUT_POINT=0.6916
SHADOW_SPLIT0=130
SHADOW_SPLIT1=420
SHADOW_SPLIT2=680
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=turn10
POSITION=34.2528 ,15.7862 ,-110.403
FORWARD=0.867282 ,-0.0186655 ,-0.497482
UP=0.0161896 ,0.999823 ,-0.0092875
MIN_FOV=2
MAX_FOV=6
IN_POINT=0.6916
OUT_POINT=0.8201
SHADOW_SPLIT0=130
SHADOW_SPLIT1=420
SHADOW_SPLIT2=680
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=ultima curva
POSITION=-422.55 ,28.9457 ,-133.322
FORWARD=0.957951 ,-0.0323271 ,-0.285124
UP=0.0309832 ,0.999473 ,-0.00922262
MIN_FOV=3
MAX_FOV=8
IN_POINT=0.8201
OUT_POINT=0.9034
SHADOW_SPLIT0=130
SHADOW_SPLIT1=420
SHADOW_SPLIT2=680
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=end
POSITION=40.4761 ,14.5774 ,-15.6812
FORWARD=-0.992853 ,-0.022498 ,0.117215
UP=-0.0223425 ,0.999744 ,0.00263859
MIN_FOV=1
MAX_FOV=6
IN_POINT=0.9034
OUT_POINT=1
SHADOW_SPLIT0=130
SHADOW_SPLIT1=420
SHADOW_SPLIT2=680
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=2
DOF_RANGE=700
DOF_FOCUS=1
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

